
<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>ランキング</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<!-- ユーザー画面 -->

</head>

<body>
    
    
    <header class="site-header">
    
        <ul class="gnav__menu">
            <li class="gnav__menu__item"><a href="">お題一覧へ</a></li>
            
            </ul>
                
</header>
    

    
    <div style="text-align: center;">
        <h1 class="kaitouichirann">ランキング</h1>
        <p><span class="star">★</span>(評価)の数で与えられる称号</p><p>100＝"大喜利”という概念そのもの 　70＝大喜利神 　
50＝大喜利王　 30＝貴族　 20＝平民 　10＝家畜 　 5＝肥やし 　
0＝バクテリア  </p>
	
         
 
  
	<br>
             
             <table>
  
    
  
  <tr>
    <td class="icon no1">１位</td>
    <td>iro</td>
    <td>大喜利神</td>
    
  </tr>
  <tr>
    <td class="icon no2">２位</td>
    <td>ねもと</td>
    <td>平民</td>
    
  </tr>
  <tr>
    <td class="icon no3">３位</td>
    <td>はしの</td>
    <td>バクテリア</td>
    
  </tr>
                 
  <tr>                
    <td >　　４位</td>
    <td>えみ</td>
    <td>バクテリア</td>
    
  </tr>
</table>
             
             
             
             
            
        
            
        </div>
   

    


</body>

</html>